{
  "navigationBarTitleText": "授权手机号",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTextStyle": "black",
    "usingComponents": {
      "navbar": "../../components/navbar/navbar"
    }
  }